body {
    font-family: Oxygen, Helvetica, sans-serif; 
}

.maintableheading {
    font-size: 205%; 
    font-weight:900; 
    color: #3e7a6e;
}

.letonly {
    background: #b3d9d6;
    width: 140px;
}

.rentmanaged {
   background: #d8efba;
   width: 140px;
}

.options {
    font-size: 120%;
}


.headingcolor {
    background-color: #2d957f;
    color: white;
    border-style: solid;
    border-color: white;
    width: 120px;
}

.descriptionText {
    font-size:125%;
}

.tailored {
    font-size: 190%; 
    position:relative; 
    bottom:8px; 
}

.tailored:hover{
    text-shadow: 2px 2px 4px #ff675b;
    cursor: pointer;
}

/* Small Devices */ 
@media only screen and (max-width : 768px){
   
.maintableheading {
    font-size: 150%; 
    font-weight:600;
    color: #3e7a6e;
}

.descriptionText {
    font-size:105%;
}

.fa-check {
    font-size:105%;
}

.letonly {
    width: 90px;
}

.rentmanaged {
   width: 90px;
}

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px){
    
h1 {
    font-weight: 500;
    font-size: 165%;
}

.descriptionText {
    font-size:95%;
}

.maintableheading {
    font-size: 140%; 
    font-weight:600;
    width:80%;
}

.fa-check {
    font-size:100%;
}

.letonly{
    width: 10%;
}
         
.rentmanaged {
    width: 10%px;
}


}